Subject: Re: [PATCH net-next 0/2] net: phy: set 1Gbps as default for driver features

From: Andrew Lunn <[email-masked]>
Date: Wed, 19 Dec 2018 10:21:57 +0100

On Tue, Dec 18, 2018 at 09:46:56PM -0800, David Miller wrote:
> From: Heiner Kallweit <[email-masked]>
> Date: Tue, 18 Dec 2018 19:09:36 +0100
> 
> > Eventually defining 1Gbps as default isn’t something we would need to roll
> > back later once PHYs above 1Gbps are the standard. We can deal with this in
> > phylib w/o affecting existing drivers. Therefore I think the proposed change
> > is future-proof.
> 
> Andrew, what do you think given Heiner's explanation of his thinking?

Ah, sorry, i replied P2P to Heiner and Florian. Please give us a bit
of time to discuss this, we can let you know before net-next closes.

   Andrew